/* ==UserStyle==
@name			Fandom.com - No Right Sidebar
@namespace		github.com/openstyles/stylus
@version		1.0.1
@description	Removes the right sidebar from fandom pages.
@author			neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL	https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document domain("fandom.com") {
	aside {
		display: none;
	}
}
